@charset "utf-8";
/* CSS Document */

body, table				{ font: 11px/1.5em Verdana, Arial, Helvetica, sans-serif; }

body.prins	{
	background: #F3F3F3;
	padding: 10px 0;
}

#container {
	margin: 0 auto;
	width: 968px;
	background: #FFF;
	border: 1px solid #CCCBC9;
	position: relative;
}
	
/* HEADER */

#header {
	z-index: 50;
}

/* logo */
#header{
	padding-left: 20px;
	height: 150px;
}
#header img{
	border: none;
	position: absolute;
	left: 9px;
	top: 8px;
}

#teaser	{
	width: 966px;
	height: 128px;
	background: #CCCBC9 no-repeat;
	position: relative;
	clear: both;
	margin-top: 1px;
	margin-left: 1px;
	 }

/* Homepage */
#homepage{
	margin: 0;
	width: 968px;
	border-collapse: collapse;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #CCCBC9;
}
#homepage_heading{
	width: 436px;
	height: 30px;
	background: url("/data/images/menu.png") repeat-x;
	color:#FFF;
	text-align:center;
}
#homepage_left{
	width: 436px;
	height: 68px;
	padding: 0;
	background: #F5F7FA;
}
#homepage_left a { 
	display: block;
	height: 68px;
	position: relative;
	text-decoration: none;
}
#homepage_left h3  { margin: 0; padding: 8px 10px 5px 68px; padding-bottom: 0; font-size: 11px;color: #0D4380; }
#homepage_left p   { margin: 0; padding: 0 10px 0 68px; color: #000; font-size: 10px}
#homepage_left img { position: absolute; left: 9px; top: 9px; border: none; }

#homepage_left:hover	{
	background-color: #CBE1EE;
}
#homepage_right{
	width: 436px;
	height: 68px;
	padding: 0;
	border-left: 1px solid #CCCBC9;
	background: #F5F7FA;
}
#homepage_right a { 
	display: block;
	height: 68px;
	position: relative;
	text-decoration: none;
}
#homepage_right h3  { margin: 0; padding: 8px 10px 5px 68px; padding-bottom: 0; font-size: 11px;color: #0D4380; }
#homepage_right p   { margin: 0; padding: 0 10px 0 68px; color: #000; font-size: 10px}
#homepage_right img { position: absolute; left: 9px; top: 9px; border: none; }

#homepage_right:hover{
	background-color: #CBE1EE;
}

/* navpages */
#navpage{
	width: 966px;
	border-collapse: collapse;
	margin-left: 1px;
}
#navpage_heading{
	width: 200px;
	height: 30px;
	background: url("/data/images/menu.png") repeat-x;
	color:#FFF;
	text-align:center;
	/*border: 1px solid #CCCBC9;*/
}
#navpage_left{
	width: 200px;
	height: 65px;
	padding: 0;
	background-color: #F5F7FA;
	text-align: left;
}

#navpage_left_col{
	background-color: #F5F7FA;
	float: left;
}

#navpage_left a {
	height: 68px;
	position: relative;
	text-decoration: none;
}
#navpage_fill {
	background-color: #F5F7FA;
	}
	
#navpage_left a h3  { margin: 0; padding: 5px 5px 5px 10px; padding-bottom: 0; font-size: 11px;color: #0D4380; }
#navpage_left a p   { margin: 0; padding: 0 10px 0 10px; color: #000; font-size: 10px}

#navpage_left a img { position: absolute; left: 9px; top: 9px; border: none; }

#navpage_left:hover	{
	background-color: #CBE1EE;
}
#navpage_right{
	width: 766px;
	height: 68px;
	border-left: 1px solid #CCCBC9;
	background: #F5F7FA;
	padding: 0;
}
#navpage_right a {
	display: block;
	text-decoration: none;
}
#navpage_right h3  {
	font-size: 11px;
	color: #0D4380;
	padding-top: 2px;
	padding-right: 9px;
	padding-bottom: 0px;
	padding-left: 9px;
}
#navpage_right h4  {
	font-size: 18px;
	color: #0D4380;
	padding-top: 2px;
	padding-right: 9px;
	padding-bottom: 0px;
	padding-left: 9px;
}
#navpage_right h1 {
	font-size: 10px;
	font-weight: bold;
	color: #0D4380;
}
#navpage_right p img {
	position: relative;
}
#navpage_right ul li {
	font-size: 10px;
}

#navpage_right p   {
	color: #000;
	font-size: 10px;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-left: 9px;
}

#navpage_right p2 {
	Font-size: 14px;
	padding-right: 9px;
	padding-bottom: 0px;
	padding-left: 50px;
	padding-top: 0px;
}
#navpage_right p2 a {
	Font-size: 14px;
	padding-right: 9px;
	padding-bottom: 0px;
	padding-left: 50px;
	padding-top: 0px;
}

#navpage_right img { position: absolute; left: 9px; top: 9px; border: none; }

/*#navpage_right:hover{
	background-color: #CBE1EE;
}*/
	
/* footer */
#footer	{
	border-top: 1px solid #CCCBC9;
	font-size: 10px;
	color: #888;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	position: relative;
	clear: both;
}
#footer span.separator	{
	padding: 0 12px;
}
#footer a {
	color: #888;
	text-decoration: none;
}
#footer a:hover	{
	text-decoration: underline;
}
